@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	font-family: inherit;
	font-style: inherit;
	font-weight: inherit;/*	outline: 0;*/
}
html {
	font-size: 100%;
	-webkit-text-size-adjust: none;
}

img {
	vertical-align: top;
	-ms-interpolation-mode: bicubic;
}
a {
	-webkit-tap-highlight-color: transparent;
}
strong {
	font-weight: bold;
}
ol, ul {
	list-style: none;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a:focus {
	/*\*/
	overflow: hidden;/**/
}
option {
	padding-right: 10px;
}
a {
	outline: none;
	color: #0066ff;
	text-decoration: underline;
}
a:hover {
	color: #f13541;
	text-decoration: none;
}
a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
a:focus {
	outline: none;
}
fieldset, img {
	border: 0;
}
.guard {
	pointer-events: none;
	cursor: default;
}
.clear {
	clear: both;
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
}
.clearfix:after {
	clear: both;
	content: " ";
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
}
/* ------------------------------
	コンテンツ
------------------------------ */
#top, article, aside, section, footer, nav, menu, details, hgroup, summary {
	display: block;
}
html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}
.loadingWrap {
	width: 100%;
	height: 100%;
	background: #fff;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
}
.loadingWrap img {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -32px;
	margin-left: -32px;
}
body {
	font-size: 16px;
	font-family: 'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo',sans-serif;
	font-weight: 500;
	line-height: 1.8;
	color: #000;
	background: #fff url("../images/bg.jpg") no-repeat center top fixed;
	background-size: cover;
    font-feature-settings: inherit;
    -webkit-font-kerning: inherit;
    font-kerning: inherit;
    font-language-override: inherit;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-synthesis: inherit;
    font-variant: inherit;
    vertical-align: baseline;
	-webkit-font-smoothing: inherit;
	-moz-osx-font-smoothing: inherit;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: none;
	margin: 80px 0 60px;
	padding: 0;
	border-bottom: 1px dashed #999;
}
.line {
	border-bottom: #d4cebe dashed 2px;
	margin: 50px auto;
	width: 30%;
}
.row {
	font-size: 0;
	width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	justify-content: center;
}
.bar::after {
    content: " ";
    display: block;
    margin: 16px auto 50px;
}
#scene .row.space {
	margin-top: 20px;
}
.row .list {
	font-size: 16px;
	display: inline-block;
	vertical-align: top;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
	margin-bottom: 26px;
}
.row .list.box {
	background-color: #fff;
    padding: 0 0 10px;
	border: 8px solid #fed526;
	box-sizing: border-box;
}
.row .list.box .photo {
	margin-bottom: 20px;
}
.contents {
	margin: 0 auto;
	width: 90%;
	max-width: 1200px;
	font-weight: 500;
	padding: 100px 0;
	padding: 6vw 0;
}
.slim {
	max-width: 900px;
	margin: 0 auto;
}
.view {
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    padding-bottom: 56.25%;
    height: 0px;
    position: relative;
    overflow: hidden;
    display: block;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    background-color: #000;
}
.view iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
#top .contents {
	padding: 0;
	max-width: 1100px;
	width: 100%;
	text-align: center;
}
#top .ttl {
	font-size: 42px;
	font-weight: 600;
	line-height: 1.5em;
	max-width: 1100px;
	width: 100%;
	margin: 0 auto;
	padding-bottom: 67%;
    height: 0px;
    position: relative;
    overflow: hidden;
    display: block;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
}
#top .ttl img {
	max-width: 100%;
	position: absolute;
    top: 0;
    left: 0;
	right: 0;
	margin: auto;
}
#top .txt {
	margin: 14px auto;
	max-width: 900px;
	text-align: left;
}
#top .txt .word {
	font-weight: bold;
}
.logo img {
	margin: 8px 0;
	height: 28px;
}
#content-top {
	width: 100%;
}
.bg-white {
	background-color: rgba( 255, 255, 255, 0.7 );
	width: 100%;
	color: #000;
}
.bg-black {
	background: rgba( 0, 0, 0, 0.8 );
	width: 100%;
}
.read {
	font-size: 1.1em;
	margin-bottom: 30px;
}
.subtxt {
	font-size: 15px;
}
.white {
	color: #fff;
}
.title {
	text-align: center;
	margin: 0 auto 20px;
	font-size: 32px;
	font-weight: 800;
	line-height: 1.4em;
}
.title span {
	font-size: 0.9em;
	line-height: 1em;
}
.title img {
	max-width: 600px;
	width: 80%;
}
.title.sub {
	font-size: 30px;
	margin: 0 auto 30px;
	color: #f13541;
}
.second {
	padding-top: 50px;
}
.sub-ttl {
	font-size: 1.2em;
	line-height: 1em;
	font-weight: 600;
	width: 90%;
	margin: 0 auto;
    text-align: center;
}
.sub-ttl span {
	display: block;
	font-size: 0.4em;
	color: #036c35;
	line-height: 1.2em;
	margin-bottom: 5px;
}
.article .list .bar::after {
	border: 2px solid #fed526;
    content: " ";
    display: block;
    margin: 10px auto 15px;
    width: 100%;
}
.bold {
	font-weight: bold;
}
.large {
	font-size: 1.6em;
}
.center {
	text-align: center;
}
.phL {
	width: 340px;
	margin: 0 30px 30px 0;
	float: left;
}
.article .list img {
	width: 100%;
}
.article .list .ttl, 
.article .list p {
	width: 80%;
	margin: 0 auto 18px;
}
.article .list p {
	font-size: 15px;
	font-weight: 500;
	color: #000;
}
.article .list .ttl {
	font-size: 1.8em;
	font-weight: 800;
	color: #fff;
	margin-top: 60px;
}
.article .list .ttl:first-of-type {
	margin-top: 0;
}
.article .list p.price {
    font-size: 40px;
	font-size: 5vw;
    font-weight: 500;
    display: block;
	margin-bottom: 0;
	margin-top: 10px;
	line-height: 1em;
}
.article .list p.price .yen {
    font-size: 0.3em;
    color: #999;
    margin-left: 5px;
	margin-right: -20px;
}
.info, 
.article .point {
	margin: 20px auto;
	font-weight: 500;
}
.article .point {
	width: 80%;
	counter-reset: sect;
	color: #000;
}
.info li, 
.article .point li {
	margin-bottom: 2px;
	position: relative;
	padding-left: 30px;
}
.info li:before {
	position: absolute;
	left: 0;
	width: 24px;
	text-align: center;
	content: "●";
	color: #f13541;
}
.info li.btn {
    width: 49%;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: top;
    margin-top: 10px;
}
.info li.btn a {
    display: block;
}
.info li.btn img {
    width: 94%;
    max-width: 200px;
}
.article .point li:before {
	position: absolute;
	left: 0;
	border: 2px solid #3300cc;
    border-radius: 12px;
    color: #3300cc;
	font-size: 15px;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: 600;
    height: 24px;
    line-height: 1em;
    padding: 3px 0 3px 2px;
    width: 24px;
    content: counter(sect);
    counter-increment: sect;
    display: block;
    text-align: center;
    box-sizing: border-box;
	margin-top: 0.1vw;
}
.article .list p.caption {
	font-size: 0.8em;
	width: 90%;
}
.article .list p.center {
	text-align: center;
	padding: 5px 0 30px;
}
.article .list .app {
	width: 90%;
	max-width: 270px;
	margin: 0 auto 18px;
	display: block;
}
#colophon {
	text-align: center;
	padding: 10px;
	box-sizing: border-box;
}
.copy {
	color: #888;
	font-size: 12px;
	margin: 0;
}
.common-link-nav .item {
	display: inline-block;
	padding-bottom: 5px;
}
.common-link-nav .item::after {
	color: #666;
	content: " ｜ ";
}
.common-link-nav .item:last-child::after {
	content: "";
}
.common-link-nav .item .link {
	color: #333;
	font-size: 12px;
}
#plan .contents {
	padding: 80px 0 110px;
}
#plan .bar::after {
	margin: 16px auto 20px;
}
#plan .logo_info {
	margin: 0 auto;
	padding: 20px 0 30px;
	text-align: center;
}
#plan .read {
	margin-bottom: 18px;
}
a.button {
	text-decoration: none;
	color: rgba(255, 255, 255, 1);
	border: 3px solid rgba(241, 53, 65, 1);
	background-image: linear-gradient(to right, transparent 50%, rgba(201, 52, 30, 1) 50%);
	brackground-color: transparent;
	border-radius: 100px;
	padding: 0.4em 1.4em;
	max-width: 400px;
	text-align: center;
	width: 80%;
	display: block;
	margin: 0 auto 0;
	background-size: 200% 100%;
	transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
	font-weight: bold;
	font-size: 1.6em;
    background-color: rgba(241, 53, 65, 1);
}
a.button:hover {
	border: 3px solid rgba(201, 52, 30, 1);
	background-color: rgba(201, 52, 30, 1);
	background-position: -100% 100%;
}
.table-outer {
    border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	background-color: #fff;
	margin: 30px auto 20px;
}
.table-outer th, 
.table-outer td{
	padding: 2% 3%;
	box-sizing: border-box;
}
.table-outer th{
	width: 20%;
    font-weight: bold;
    background-color: #fed526;
	border-bottom: solid 2px #fff;
}
.table-outer tr:last-of-type th, .table-outer tr:last-of-type td {
	border: none;
}
.table-outer td {
  border-bottom: solid 2px #eee;
}
.table-outer .info {
	margin: 0;
}
.table-outer .info li {
	margin-bottom: 0;
}
/* 画面外にいる状態 */
.fadein {
    opacity : 0;
    transform : translate(0, 40px);
    transition : all 1000ms;
    }
/* 画面内に入った状態 */
.fadein.scrollin {
    opacity : 1;
    transform : translate(0, 0);
    }
@media screen and (max-width : 1100px) {
.title {
	font-size: 3.7vw;
}
.title.sub {
	font-size: 3vw;
}
}
@media screen and (max-width : 768px) {
body {
	background-image: none;
	font-size: 15px;
}
body::before {
	background: url("../images/bg.jpg") no-repeat left top;
	background-size: auto 100%;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding-bottom: 108px;
	content: "";
	z-index: -1;
	transition: 0.2s;
}
#top .ttl {
    padding-bottom: 72%;
}
#top .ttl img {
    max-width: 110%;
    left: -5%;
}
.article .list p.center, .center {
	text-align: left;
}
.read {
	font-size: 15px;
}
.title {
	padding: 10px 0 0;
	margin-bottom: 5px;
	font-size: 1.6em;
	font-size: 6vw;
	line-height: 1.4em;
}
.title.sub {
	padding: 10px 0;
	margin: 0 auto 10px;
	font-size: 1.2em;
	font-size: 5vw;
	line-height: 1.4em;
}
.article .list .ttl {
    font-size: 1.2em;
	text-align: center;
}
.second {
	padding-top: 30px;
}
.phL {
	display: block;
	float: none;
	width: 70%;
	margin: 0 auto 20px;
}
.large {
	text-align: center;
}
.sub-ttl {
	font-size: 0.8em;
}
.sub-ttl span {
    font-size: 0.5em;
}
.article .list p.price {
    font-size: 10vw;
}
.row .list .box {
	padding: 40px 0 20px;
}
.article .point li {
    font-size: 15px;
}
.bar::after {
	margin-bottom: 0;
}
a.button {
	margin: 30px auto;
	font-size: 1.2em;
	padding: .6em 1.4em;
}
.article .list .app {
	width: 70%;
}
.table-outer {
	margin-top: 20px;
}
.table-outer th, .table-outer td {
    width: 100%;
    display: block;
	border: none;
}
}

/* ------------------------------
	レスポンシブ
------------------------------ */
.sp {
	display: none;
}
.grid_1 {
	width: 98%;
	margin: 1%;
}
.grid_2 {
	width: 48%;
	margin: 1%;
}
.grid_3 {
	width: 30%;
	margin: 0 1%;
}
.grid_4 {
	width: 22%;
	margin: 0 1%;
}
.grid_5 {
	width: 66%;
	margin: 0 1%;
}
.L {
	float: left;
}
.R {
	float: right;
}

@media screen and (max-width : 768px) {
.sp {
	display: block;
}
.pc {
	visibility: hidden;
	display: none;
}
.grid_1, .grid_2, .grid_3, .grid_5 {
	width: 100%;
	margin: 0;
}
.grid_4,
.event .grid_3 {
	width: 46%;
	margin: 0 2% 24px;
}
#scene .grid_3 .grid_2, #scene .grid_3 .grid_3 {
	width: 50%;
	margin: 2%;
}
#scene .grid_3 .grid_2 img, #scene .grid_3 .grid_3 img {
	max-width: 180px;
}
}